@charset "Shift_JIS";


/*汎用設定*/

*
{
	padding: 0px;
	margin: 0px;
}
body,table
{
	color: #333333;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 1.7em;
	line-break: strict;
	word-break: break-all;
	text-align: justify;
	text-justify: distribute;
}
.ie body,table
{
	color: #333333;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 1.7em;
	line-break: strict;
	word-break: break-all;
	text-align: justify;
	text-justify: distribute;
}
.gecko body,table
{
	color: #333333;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 1.7em;
	line-break: strict;
	word-break: break-all;
	text-align: justify;
	text-justify: distribute;
}
.mac.safari body,table
{
	color: #333333;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 1.6em;
	line-break: strict;
	word-break: break-all;
	text-align: justify;
	text-justify: distribute;
}

body
{
	background: url(images/bg.jpg) repeat-x #ffffff;
}
table
{
	border: none;
	border-collapse: collapse;
}
td
{
	border: none;
	vertical-align: top;
}
a:link
{
	text-decoration: none;
	color: #0066cc;
}
a:visited
{
	text-decoration: none;
	color: #0066cc;
}
a:hover
{
	text-decoration: underline;
	color: #ff6600;
}
img
{
	border: none;
}
ul
{
	margin: 0px;
	padding-left: 17px;
}

/*フォント関連*/

.font10
{
	font-size: 10px;
	line-height: 1.5em;
	letter-spacing: 1px;
}
.b
{
	font-weight: bold;
	font-size: 16px;
}

/*エリア指定*/


#h-wrapper
{
	width: 900px;
	margin: 0px auto;
}

#wrapper
{
	width: 860px;
	margin: 0px auto;
	background: url(images/c_bg.jpg) repeat-y;
}
#banner
{
	width: 400px;
	margin: 0px auto;
	padding-bottom: 20px;
}
#banner-2
{
	width: 940px;
	margin: 0px auto;
	padding-bottom: 20px;
}

.talk
{
	margin: 0px auto;
	width: 800px;
}
.talk td
{
	vertical-align: middle;
}
.talk img
{
	margin: 5px 0px;
}
.talk01
{
	background: #C5DAED;
	border-top: 3px solid #ffffff;
	padding: 0px 5px;
}
.talk02
{
	background: #E4F5D3;
	border-top: 3px solid #ffffff;
	padding: 0px 5px;
}
.talk03
{
	background: #FFD1D1;
	border-top: 3px solid #ffffff;
	padding: 0px 5px;
}
.fl
{
	float: left;
}
.fr
{
	float: right;
}
.cl
{
	clear: both;
}

/*フッター*/

#copyright2
{
	width: 760px;
	margin: 0px auto;
	padding: 5px 0px 15px 0px;
	font-size: 10px;
	line-height: 1.5em;
	letter-spacing: 1px;
	text-align: center;
}
.copyright
{
	margin: 0px auto;
	width:800px;
	text-align:center;
	color:#333333;
}

.footer-area
{
	color: #cccccc;
	padding: 20px 0px;
	background: #ffffff;
	border-top: 1px solid #cccccc;
}

/*space*/

.mb10px
{
	margin-bottom: 10px;
}
.mb15px
{
	margin-bottom: 15px;
}

/*contents*/

#c01
{
	background: url(images/c01.jpg) no-repeat;
	width: 860px;
	height: 345px;
	position: relative;
}
#c02
{
	background: url(images/c02.jpg) no-repeat;
	width: 860px;
	height: 431px;
	position: relative;
}
#c03
{
	background: url(images/c03.jpg) no-repeat;
	width: 860px;
	height: 252px;
	position: relative;
}
#spec01
{
	background: url(images/spec01.jpg) no-repeat;
	width: 860px;
	height: 210px;
	position: relative;
}
#spec02
{
	background: url(images/spec02.jpg) no-repeat;
	width: 860px;
	height: 390px;
	position: relative;
}
#point01
{
	background: url(images/point01.jpg) no-repeat;
	width: 860px;
	height: 240px;
	position: relative;
}
#point02
{
	background: url(images/point02.jpg) no-repeat;
	width: 860px;
	height: 240px;
	position: relative;
}

/*contents text*/

#c01-t01
{
	position: absolute;
	top: 36px;
	left: 495px;
	width: 336px;
}
#c01-t02
{
	position: absolute;
	top: 292px;
	left: 314px;
	width: 509px;
	font-size: 10px;
	line-height: 1.5em;
	letter-spacing: 1px;
}
#c02-t01
{
	position: absolute;
	top: 70px;
	left: 30px;
	width: 281px;
}
#c02-t02
{
	position: absolute;
	top: 297px;
	left: 48px;
	width: 495px;
}
#c03-t01
{
	position: absolute;
	top: 64px;
	left: 30px;
	width: 170px;
}
#c03-t02
{
	position: absolute;
	top: 145px;
	left: 230px;
	width: 180px;
	font-size: 10px;
	line-height: 1.4em;
	letter-spacing: 1px;
}
#c03-t03
{
	position: absolute;
	top: 145px;
	left: 430px;
	width: 180px;
	font-size: 10px;
	line-height: 1.4em;
	letter-spacing: 1px;
}
#c03-t04
{
	position: absolute;
	top: 145px;
	left: 630px;
	width: 180px;
	font-size: 10px;
	line-height: 1.4em;
	letter-spacing: 1px;
}
#s01-t01
{
	position: absolute;
	top: 119px;
	left: 45px;
	width: 179px;
	font-size: 10px;
	line-height: 1.4em;
	letter-spacing: 1px;
}
#s01-t02
{
	position: absolute;
	top: 119px;
	left: 446px;
	width: 177px;
	font-size: 10px;
	line-height: 1.4em;
	letter-spacing: 1px;
}
#s02-t01
{
	position: absolute;
	top: 119px;
	left: 52px;
	width: 179px;
	font-size: 10px;
	line-height: 1.4em;
	letter-spacing: 1px;
}
#s02-t02
{
	position: absolute;
	top: 164px;
	left: 529px;
	width: 163px;
	font-size: 10px;
	line-height: 1.4em;
	letter-spacing: 1px;
}
#s02-t03
{
	position: absolute;
	top: 243px;
	left: 305px;
	width: 203px;
	font-size: 10px;
	line-height: 1.4em;
	letter-spacing: 1px;
}
#p01-t01
{
	position: absolute;
	top: 145px;
	left: 75px;
	width: 146px;
	font-size: 10px;
	line-height: 1.4em;
	letter-spacing: 1px;
}
#p01-t02
{
	position: absolute;
	top: 145px;
	left: 245px;
	width: 146px;
	font-size: 10px;
	line-height: 1.4em;
	letter-spacing: 1px;
}
#p01-t03
{
	position: absolute;
	top: 145px;
	left: 417px;
	width: 146px;
	font-size: 10px;
	line-height: 1.4em;
	letter-spacing: 1px;
}
#p02-t01
{
	position: absolute;
	top: 145px;
	left: 75px;
	width: 146px;
	font-size: 10px;
	line-height: 1.4em;
	letter-spacing: 1px;
}
#p02-t02
{
	position: absolute;
	top: 145px;
	left: 245px;
	width: 146px;
	font-size: 10px;
	line-height: 1.4em;
	letter-spacing: 1px;
}
#p02-t03
{
	position: absolute;
	top: 145px;
	left: 417px;
	width: 146px;
	font-size: 10px;
	line-height: 1.4em;
	letter-spacing: 1px;
}
